{% extends 'base.html.twig' %}

{% block title %}Chapitre{% endblock %}

{% block body %}


    <div class="background" style="background-image: url('{{ chapitre.photo }}')"></div>
    <div class="container">

        <div class="breadcrumbs">
            {% for arianne in fil|reverse%}
                <span class="bread">
                    <a href="{{ path('chapitre_show', { 'id': arianne.id }) }}">{{ arianne.titre }}</a>
                </span>
            {% endfor %}
        </div>

        <div class="texte">
            {{ chapitre.texte | raw }}
        </div>

        {% if chapitre.suites | length>0 %}

            <div class="liste_choix">

                {% for suite in chapitre.suites %}
                    <span class="choix"><a href="{{ path('chapitre_show', {'id': suite.chapitreDestination.id}) }}">{{ suite.reponse | raw }}</a></span>
                {% endfor %}

            </div>

        {% else %}
            <h1>Fin ...</h1>
            <div class="liste_choix">
                <span class="choix"><a href="{{ path('histoire_like', {'id': chapitre.histoire.id}) }}"><i class="fas fa-thumbs-up"></i></a> {{ positifs | length }} </a></span>
                <span class="choix"><a href="{{ path('histoire_dislike', {'id': chapitre.histoire.id}) }}"><i class="fas fa-thumbs-down"></i></a> {{ negatifs | length }}</a></span>
            </div>
        {% endif %}

        <div class="chapitre">Chapitre 2</div>
    </div>



    <!--<div>
        <h1>{{ chapitre.titre | raw }}</h1>
        {% for chapitre in fil|reverse%}
            <a href="{{ path('chapitre_show', { 'id': chapitre.id }) }}" style="margin-right: 5px; background: #eee">{{ chapitre.titre }}</a>
        {% endfor %}
        <br/>
        <img src="{{ chapitre.photo }}" alt=""/>
        <p>{{ chapitre.texte | raw }}</p>
        <span>{{ chapitre.question | raw }}</span>
        {% if chapitre.suites | length>0 %}
            <ul>
                {% for suite in chapitre.suites %}
                    <li>
                        <a href="{{ path('chapitre_show', {'id': suite.chapitreDestination.id}) }}">{{ suite.reponse | raw }}</a>
                    </li>
                {% endfor %}
            </ul>
            {% else %}
            <h1>Fin ...</h1>
                <a href="{{ path('histoire_like', {'id': chapitre.histoire.id}) }}"><button>like</button></a>
                <a href="{{ path('histoire_dislike', {'id': chapitre.histoire.id}) }}"><button>dislike</button></a>
        {% endif %}
    </div>-->
{% endblock %}

